<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="topic_variable">
    <topic_variable action="INSERT_OR_UPDATE">
        <active>true</active>
        <array>false</array>
        <array_denormalized>false</array_denormalized>
        <attributes/>
        <audit>false</audit>
        <calculation><![CDATA[(function calculatedFieldValue(current) {

	// Add your code here
	return '';  // return the calculated value

})(current);]]></calculation>
        <choice/>
        <choice_field/>
        <choice_table/>
        <column_label>User</column_label>
        <comments/>
        <create_roles/>
        <default_value/>
        <defaultsort/>
        <delete_roles/>
        <dependent/>
        <dependent_on_field/>
        <display>false</display>
        <dynamic_creation>false</dynamic_creation>
        <dynamic_creation_script/>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <element>user</element>
        <element_reference>false</element_reference>
        <foreign_database/>
        <function_definition/>
        <function_field>false</function_field>
        <help/>
        <hint/>
        <internal_type display_value="Reference">reference</internal_type>
        <label>User</label>
        <limit/>
        <mandatory>false</mandatory>
        <max_length>32</max_length>
        <model display_value="persnalized">8b3a0e012fdf0110f98855f62799b638</model>
        <model_id>8b3a0e012fdf0110f98855f62799b638</model_id>
        <model_table/>
        <name>var__m_topic_variable_8b3a0e012fdf0110f98855f62799b638</name>
        <next_element/>
        <order>100</order>
        <primary>false</primary>
        <query_parameters/>
        <read_only>false</read_only>
        <read_roles/>
        <reference display_value="" name="sys_user">sys_user</reference>
        <reference_cascade_rule/>
        <reference_floats>false</reference_floats>
        <reference_key/>
        <reference_qual/>
        <reference_qual_condition/>
        <reference_type/>
        <sizeclass/>
        <spell_check>false</spell_check>
        <staged>false</staged>
        <sys_class_name>topic_variable</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 21:45:01</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_id>cb3a0a412fdf0110f98855f62799b639</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>User</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>topic_variable_cb3a0a412fdf0110f98855f62799b639</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 21:45:02</sys_updated_on>
        <table_reference>false</table_reference>
        <text_index>false</text_index>
        <unique>false</unique>
        <use_dependent_field>false</use_dependent_field>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <virtual>false</virtual>
        <widget/>
        <write_roles/>
        <xml_view>false</xml_view>
    </topic_variable>
    <sys_element_mapping action="delete_multiple" query="id=cb3a0a412fdf0110f98855f62799b639"/>
</record_update>
